.wcfbk_filter_block {
    margin: 0 0 20px 0;
}

#language {
    background-color: #2c3642;
    padding: 15px 0;
    border-top: solid 1px #58595b;
}

#language a {
    color: #777;
    font-size: 14px;
    font-family: "RobotoLight";
    position: relative;
}

#language a[aria-expanded="false"] i {
    transition: ease-in-out .2s;
}

#language a[aria-expanded="true"] i {
    transition: ease-in-out .2s;
    transform: rotate(180deg);
}

#language .lang_country {
    color: #777;
    font-size: 14px;
    font-family: "RobotoLight";
    display: block;
}

#language .dropdown-menu {
    min-width: unset;
    width: 325px;
    padding: 5px 10px;
    background-color: #2a2a2a;
}

#language .dropdown-menu a {
    margin-bottom: 5px;
    display: block;
}

#language .dropdown-menu a:hover {
    color: #bbc2c6;
}

.slinky-menu .header {
    position: relative;
}

.slinky-menu .header .title {
    padding-left: 30px;
}

.slinky-menu .header a.back {
    position: absolute;
    width: 100%;
    height: 100%;
}

.block_collections_wrapper .collections__wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.block_collections_wrapper .collections__wrap .cw__item a .block_collections_text {
    bottom: 0;
}




.block_collections_wrapper .collections__wrap .cw__item a {
    position: relative;
    display: block;
    min-height: 360px;
}

@media screen and (max-width: 425px) {
    .block_collections_wrapper .collections__wrap .cw__item a {
        min-height: 320px;
    }
}

/*@media screen and (min-width: 360px) {
    .block_collections_wrapper .collections__wrap .cw__item a{
        min-height: 360px;
    }
}*/



.block_collections_wrapper .collections__wrap .cw__item .front-col-hover {
    position: absolute;
    top: 0;
    left: 0;
}

.block_collections_wrapper .collections__wrap .cw__item .front-col-hover {
    opacity: 0;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.block_collections_wrapper .collections__wrap .cw__item:hover .front-col-hover {
    opacity: 1;
}


/* Tabs */
.content_wrapper .page__tabs {
    margin-top: 20px;
    margin-bottom: 20px;
}

.content_wrapper .content_bottom {
    margin-bottom: 20px;
}

/*
.content_wrapper .page__tabs .tab-pane p {
    margin-bottom: 10px;
    line-height: 28px;
}*/

.content_wrapper .page__tabs .tab-pane h2 {
    /*font-size: 1.5rem;*/
}

.content_wrapper .page__tabs .tab-pane strong {
    font-family: "RobotoBold";
    font-weight: 400;
}

.content_wrapper .page__tabs .nav {
    align-items: flex-end;
}

.page .content_wrapper #main .page__tabs ul.tab__wrapper li.tab__item a.nav-link {
    border-radius: 0rem;
    font-size: 22px;
    font-family: "RobotoLight";
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #58595b;
    position: relative;
    text-transform: uppercase;
}

.page .content_wrapper #main .page__tabs ul.tab__wrapper li.tab__item a.nav-link.active {
    color: #B92025;
    position: relative;
    background: transparent;
}

.page .content_wrapper #main .page__tabs ul.tab__wrapper li.tab__item a.nav-link::after {
    transition: .2s;
    position: absolute;
    left: 50%;
    bottom: -7px;
    margin-left: -4.3px;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11.7px 6px 0;
    border-color: #ccc transparent transparent transparent;
}

.page .content_wrapper #main .page__tabs ul.tab__wrapper li.tab__item a.nav-link.active::after {
    border-color: #B92025 transparent transparent transparent;
}

.page .content_wrapper #main .page__tabs ul.tab__wrapper li.tab__item img {
    width: 50px;
}

.page__tabs .tab__wrapper .tab__item .nav-link .tab__title {
    padding: 5px 0;
}

@media screen and (max-width: 425px) {
    .page__tabs .tab__wrapper .tab__item {
        width: 100%;
        text-align: center;
    }

    .page .content_wrapper #main .page__tabs ul.tab__wrapper li.tab__item a.nav-link:after {
        display: none;
    }
}

/*  For Style.css */

.block_assorted_wrapper .slider-three-wrap img,
.block_assorted_wrapper .slider-wrap img {

    height: 372px !important;
    width: auto !important;
}

.block_assorted_wrapper .slider-wrap .slide-item {

    justify-content: center;
}

.block_assorted_wrapper .slider-three-wrap .slide-item {
    display: flex;
}

.block_assorted_wrapper .background-slide {
    /*background-attachment: fixed;
	background-repeat: no-repeat;*/
    background-size: 100% 100%;
}

@media screen and (max-width: 425px) {
    .block_assorted_wrapper .background-slide {
        background-size: auto 100%;
        background-position: center;
    }
}

.block_assorted_wrapper article {
    margin-bottom: 30px;
}

/* 777 */
.block_assorted_wrapper .slider-three-wrap p {
    text-align: center;
    padding: 20px 0;
    padding-right: 40px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
}

/* footer menu */
.footer_menu_wrapper {
    padding: 40px 0 20px;
}

.footer_menu_wrapper .footer_menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.footer_menu_wrapper .footer_menu .fm__line {
    position: relative;
    background-color: #59595c;
    width: 100%;
    height: 1px;
    -ms-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
}

.footer_menu_wrapper .footer_menu .fm__line h2 {
    text-transform: uppercase;
    text-align: center;
    color: #59595c;
    background-color: #fff;
    display: block;
    position: absolute;
    max-width: 315px;
    padding: 0 20px;
}

.footer_menu_wrapper .footer_menu .fm__menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
    -ms-align-items: center;
    align-items: center;
    flex-wrap: wrap;
}

.footer_menu_wrapper .footer_menu .fm__menu .fm__item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    max-width: 150px;
    text-align: center;
}

.footer_menu_wrapper .footer_menu .fm__menu .fm__item img {
    max-width: 60px;
    height: auto;
}

.footer_menu_wrapper .footer_menu .fm__menu .fm__item .fm__title {
    color: #59595c;
    padding: 10px 0;
}

/*==== STRAP =======*/
.content_wrapper #main .strap-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.content_wrapper #main .strap-pobeda {
    justify-content: space-around;
}

.content_wrapper #main .strap-container > a {
    text-align: center;

}

.content_wrapper #main .strap-pobeda > a {
    display: flex;
    text-align: center;
    flex-direction: column;
}

.content_wrapper #main .strap-container > a:hover img {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.content_wrapper #main .strap-container > a > img {
    margin-bottom: 10px;
    transition: all .4s;

}

.content_wrapper #main .strap-container > a > span {
    font-size: 1.2em;
    text-transform: uppercase;
}

@media screen and (max-width: 425px) {
    .content_wrapper #main .strap-container {
        justify-content: center;
    }

    .content_wrapper #main .strap-container a {
        padding: 20px 0;
    }
}


#offCanvas .menu-language-container .menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin: 10px 16px;
}

#offCanvas .menu-language-container .menu li {
    margin-right: 10px;
}

/* Скрытие пунктов меню на десктопе */
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12373,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12374,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12376,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12377,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12428,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12429,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-9401,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-9402,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-9417,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-9418,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-9434,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-9435,

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-21612,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-16257,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-16260,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-16261,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-21618,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-21617,


.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-21642,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-21643,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-21645,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-16299,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-16305,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-16306



{
    display: none;
}

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-17095>a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-17096,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-17269>a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-17271,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-17272>a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-17273,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12213>a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12214>a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li#menu-item-12215>a {
    font-weight: bold;
}



.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-has-children::after {
    position: absolute;
    right: -10px;
    font-size: 10px;
    top: 7px;
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
}



.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-8474 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-8480 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-21286 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-7795 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-8487 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-21287 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-7806 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-8494 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-21288 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-7815 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-7809 ul.sub-menu
{
    position: relative;
    padding: 5px;
    box-shadow: unset;
    background: unset;
    border-top: unset;
}

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu,


.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu {
  /*  position: relative;
    padding: 20px;
    box-shadow: unset;
    background: unset;
    border-top: unset;*/
}

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children:hover ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children:hover ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children:hover ul.sub-menu {
    display: block !important;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
}




/* 4level */
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item ul.sub-menu {
    display: block;
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    position: absolute;
    padding: 20px;
    border-top: 2px solid #2a2a2a;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
    opacity: 0;
    -webkit-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    -webkit-transform-origin: 0 0 0;
    -ms-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    top: 0;
    right: -175px;
}

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item ul.sub-menu {
    right: -158px;
}

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item ul.sub-menu {
    right: -194px;
}

/*всплывающее меню */
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item:hover ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item:hover ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item:hover ul.sub-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
}
/*
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children a {
    border-bottom: solid 1px #000;
    pointer-events: none;
}*/

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item a,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item a {
    border-bottom: unset;
    pointer-events: unset;
}




/* Category pressa */
.cat-pressa__posts-container {}

.cat-pressa__post {
    height: 250px;
    padding: 0;
    margin: 20px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 350px;
}

.cat-pressa__post h2 {
    bottom: 0;
    position: absolute;
    background: #000000c4;
    padding: 10px 5px;
    text-align: center;
    width: 100%;
    color: #fff;
    margin: 0;
}

.cat-pressa__post a {

    font-size: 1.1em;
}

.content_wrapper #main .woopage__sidebar .products .product {}

.woocommerce ul.products li.product a img {
    margin: 0;
}

@media screen and (max-width: 300px) {
    .cat-pressa__posts-container {
        justify-content: center;
    }
}

/*  curiosity */
.block_collections_wrapper .slider-three-wrap .slide-item p {
    text-align: center;
}


/* antarctica */

.page-antarctica img {
    max-width: 100%
}

.page-antarctica h3 {
    padding: 8px 0;
    font-weight: bold;
    text-align: left;
    font-size: 18px;
}

.page-antarctica .page-antarctica_header h1 {
    font-size: 36px;
    font-weight: 400;
    line-height: 42px;
    color: #b92025;
    text-transform: uppercase;
}

.page-antarctica .page-antarctica_header h1 {
    padding: 15px 0;
    text-align: center;
}

.page-antarctica .page-antarctica_text-center p {
    text-align: justify;
}

.page-antarctica .page-antarctica img {
    max-width: 100%;
}

.page-antarctica .slider-three-wrap {
    margin: 10px 0;
}

.page-antarctica .page-antarctica_header .menu_anchor .links {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.page-antarctica .page-antarctica_header .menu_anchor .links div {
    margin: 0 0 10px;
    line-height: 21px;
    font-size: 21px;
}

.page-antarctica .page-antarctica_header .menu_anchor .links a {
    display: block;
    border: 1px solid #2a2a2a;
    color: #2a2a2a;
    padding: 17px 20px;
}

.page-antarctica .page-antarctica_header .menu_anchor .links a:hover {
    background: #b92025;
    color: #fff;
    border: none;
}

.page-antarctica .page-antarctica_header .menu_anchor .images {
    text-align: center;
}

.page-antarctica .parallax,
.page-collection .parallax {
    height: 270px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    margin-top: 10px;
}

.page-antarctica .parallax h2,
.page-collection .parallax h2 {
    background: #b92025;
    height: 74px;
    line-height: 74px;
    padding: 0 25px;
    position: absolute;
    bottom: -25px;
    z-index: 10;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    transform: skewY(-8deg);
    -webkit-transform: skewY(-8deg);
    -ms-transform: skewY(-8deg);
    text-transform: uppercase;
}

.page-antarctica .two-col,
.page-antarctica .two-col-rev,
.home .two-col,
.two-col,
.two-col-rev,
.home .two-col-rev {
    margin: 10px 0;
    align-items: center;
}

.two-col img,
.two-col-rev img {
    max-width: 100%;
}

.two-col .image{
  text-align: left;
}

.two-col-rev .image{
  text-align: right;
}

.page-antarctica .two-col p,
.home .two-col p,
.page-antarctica .two-col-rev p,
.home .two-col-rev p {
    display: flex;
    align-items: center;
    text-align: justify;
}

.page-antarctica .two-col div,
.page-antarctica .two-col-rev div,
.home .two-col div,
.home .two-col-rev div,
.two-col div,
.two-col-rev div {
    padding-left: 0;
    padding-right: 0;
}


.page-antarctica .two-col-rev p,
.page-antarctica .two-col-rev h3,
.two-col-rev h3,
.two-col-rev p,
.two-col-rev h2 {
    padding-right: 20px;
}

.page-antarctica .two-col p,
.page-antarctica .two-col h3,
.two-col p,
.two-col h2 {
    padding-left: 20px;
}

/*
.page-antarctica .two-col p,
.page-antarctica .two-col .text-center,
.page-antarctica .two-col-image div:last-child {
    padding-right: 20px;
}

.page-antarctica .two-col-rev p,
.page-antarctica .two-col-rev h3,
.page-antarctica .two-col .text-center,
.page-antarctica .two-col-image div:last-child {
    padding-left: 20px;
}
*/
.page-antarctica .two-col .text-center,
.page-antarctica .two-col-rev .text-center,
.page-collection .text-center,
.home .two-col .text-center,
.home .two-col-rev .text-center {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.page-antarctica .two-col-rev,
.home .two-col-rev,
.two-col-rev {
    /*display: flex;
	justify-content: space-between;*/
    flex-direction: row-reverse;
}

.page-antarctica .two-col-rev .paddingleft,
.home .two-col-rev .paddingleft {
    padding-left: 10px;
}

.page-antarctica .bottom-btn {
    margin: 30px 0;
    line-height: 21px;
    font-size: 21px;
}

.page-antarctica .bottom-btn a {
    display: block;
    border: 1px solid #2a2a2a;
    color: #2a2a2a;
    padding: 17px 20px;
    text-align: center;
}

.page-antarctica .bottom-btn a:hover {
    background: #b92025;
    color: #fff;
    border: none;
    border: 1px solid #b92025;
}

.page-antarctica .social {
    text-align: center;
}

.page-antarctica .social p {
    padding-bottom: 5px;
}

.page-antarctica .social-icon {
    color: #000;
    padding: 0 5px;
}

.page-antarctica .social-icon:hover {
    color: #d81a23;
}

.page-antarctica .social a {
    font-size: 32px;
    color: #000;
    padding: 5px 10px;
}

.page-antarctica .social a:hover {
    color: #d81a23;
}

.page-antarctica_press{
    display: flex;
    justify-content: space-evenly;
    align-items: start;
    flex-wrap: wrap;
}
.page-manufacture_press
{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.page-antarctica_press img ,
.page-manufacture_press img
{
    width: 200px;
}

@media screen and (max-width: 425px) {
    .page-antarctica img {
        padding: 5px 0;
    }

    .page-antarctica .page-antarctica_text-center {
        padding: 0;
    }

    .page-antarctica p {
        padding: 10px 0;
    }

    .two-col p,
    .two-col-rev p,
    .page-antarctica .two-col p,
    .page-antarctica .two-col-rev p,
    .page-antarctica .two-col-rev h3,
    .page-antarctica .two-col .text-center,
    .page-antarctica .two-col-image div:first-child,
    .page-antarctica .two-col-image div:last-child,
    .home .two-col p,
    .home .two-col-rev p,
    .two-col-rev p,
    .home .two-col-rev h3,
    .home .two-col .text-center,
    .home .two-col-image div:first-child,
    .home .two-col-image div:last-child {
        padding-right: 0;
        padding-left: 0;
    }

    .two-col .image,
    .two-col-rev .image{
      text-align:center;
    }

    .page-antarctica .two-col,
    .page-antarctica .two-col-rev,
    .home .two-col,
    .home .two-col-rev {
        margin: 0;
    }

    .page-antarctica .two-col-rev,
    .home .two-col-rev {
        flex-direction: row;
    }

    .page-antarctica .two-col-rev .paddingleft,
    .home .two-col-rev .paddingleft {
        padding-left: 0;
    }

    .home .two-col-rev .button,
    .home .two-col .button {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
    }
}

/* 28.11.2019*/
.menu-language-container .menu {
    margin-bottom: 0;
}

.footer_menu_wrapper .footer_menu .fm__line h2 {
    font-size: 1rem;
}

.product-slider .slider-wrap h3 {
    font-size: 18px;
}

.woopage__sidebar .content-loop a {
    margin: 0 !important;
}

/* 03/12/19 */
.content_wrapper #main .product_item .product-row .product-col-right .price del .woocommerce-Price-amount {
    text-decoration: line-through;
    color: #d81a23;
}

.content_wrapper .page__tabs .tab-pane {
    padding: 0 15px;
}

.content_wrapper #main .product-tabs .tab-pane p {
    padding: 4px 0;
}

.content_wrapper #main .product-tabs .tab-pane a:hover {
    text-decoration: underline;
}

/* 05.12.2019 */
.woocommerce-checkout-payment .place-order .woocommerce-terms-and-conditions-wrapper {
    width: 100%;
}

.woocommerce-checkout-payment .place-order .woocommerce-terms-and-conditions-wrapper .woocommerce-form__label-for-checkbox {
    max-width: 100%;
}

/* 18.06.2020 */
.woocommerce-checkout-payment#payment {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 0;
}

/* 11.12.2019 */
.up-sells .woopage__sidebar #main_sidebar {
    display: none;
}

.up-sells .woocommerce .content-loop {
    width: 100%;
}

.content_wrapper #main .up-sells-h3 {
    text-align: center;
    margin: 15px 0;
}

.content_wrapper #main .up-sells-h3:before {
    content: '';
}

/* 12.12.2019 */
.slider-upsells .slide-item {
    text-align: center;
}

/* 16.01.2020 */
.title-engrave {
    font-size: 18px;
    font-weight: bold;
    display: block;
    margin: 5px 0;
}

.wp-block-file .wp-block-file__button {
    border-radius: 0;
    border: 1px solid #2c3642;
    color: #000;
    padding: 5px 15px;
    font-size: 14px;
    display: block;
    width: 33%;
    color: #2c3642;
    text-align: center;
    margin: 10px 0;
    background: #fff;
}
.wp-block-file a.wp-block-file__button:visited{
    color: #2c3642;
}

.wp-block-file a.wp-block-file__button:visited:hover{
    color: #fff;
}

.wp-block-file .wp-block-file__button:hover {
    background: #b92025;
    border: 1px solid #b92025;
    color: #fff;
}

/*31.01.2020*/
em {
    font-style: italic;
}

b {
    font-weight: bolder;
}

.engraving-home-img:hover {
    /*   -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.95);*/
}

#collapseDescr ul.disc {
    padding-left: 22px;
}

#collapseDescr ul.disc > li {
    list-style-type: disc;
}


.sitemap_container ul {
    padding: 0 !important;
}

#menu-item-17481 a{
    font-weight: bold;
}



#menu-item-16626 a,
#menu-item-17481 a,
#menu-item-16627 a,
#menu-item-16628 a,
#menu-item-12198 a,
#menu-item-12199 a,
#menu-item-12200 a {
    color: #b92025 !important;
}

/*
#menu-item-3171::after, li.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-3171::after{
	 content: '-20% весь Август \0a только в интернет магазине';
	 display: block;
    white-space: pre;
	 text-align: center;
	 font-size:14px;
	 color: #b92025;
}
#menu-item-7720::after, li.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-7720::after{
	 content: '-20% all of August \0a online orders only';
	 display: block;
     white-space: pre;
	 text-align: center;
	 font-size:14px;
	 color: #b92025;
}
#menu-item-3990::after, li.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-3990::after{
	 content: '-20% tout le mois de août \0a online orders only';
	 display: block;
    white-space: pre;
	 text-align: center;
	 font-size:14px;
	 color: #b92025;
}
*/
#menu-main-menu-1 .menu-item-17464,
#menu-main-menu-anglijskij-1 .menu-item-17503,
#menu-main-menu-francuzskij-1 .menu-item-17520,
#menu-main-menu-1 .menu-item-12104,
#menu-main-menu-anglijskij-1 .menu-item-12120,
#menu-main-menu-francuzskij-1 .menu-item-12136 {
    display: none
}

#menu-item-17464 {
    /* margin-top: -5px;*/
}
/*
#menu-item-17464 a,
#menu-item-17503 a,
#menu-item-17520 a,
#menu-item-12104 a,
#menu-item-12120 a,
#menu-item-12136 a {
    display: none;
}





#menu-item-17464::after,
#menu-item-17503::after,
#menu-item-17520::after,
#menu-item-12104::after,
#menu-item-12120::after,
#menu-item-12136::after {
    content: url(images/home/icon1.png);
    padding: 0 10px;
}*/

/* for Safari from 6.1 to 10.0 * /
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {

        #menu-item-17464::after,
        #menu-item-17503::after,
        #menu-item-17520::after,
        #menu-item-12104::after,
        #menu-item-12120::after,
        #menu-item-12136::after {
            content: url('data:image/svg+xml;utf8,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><defs><style>.cls-1{fill:none;stroke:#595a5b;stroke-miterlimit:10;}</style></defs><line class="cls-1" x1="0.27" y1="5.86" x2="29.73" y2="5.86"/><line class="cls-1" x1="0.27" y1="15" x2="29.73" y2="15"/><line class="cls-1" x1="0.27" y1="24.14" x2="29.73" y2="24.14"/></svg>');
            padding: 0 10px;
        }
    }
}

/* for Safari 10.0+ * /
@media not all and (min-resolution:.001dpcm) {
    @media {

        #menu-item-17464::after,
        #menu-item-17503::after,
        #menu-item-17520::after,
        #menu-item-12104::after,
        #menu-item-12120::after,
        #menu-item-12136::after {
            content: url('data:image/svg+xml;utf8,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><defs><style>.cls-1{fill:none;stroke:#595a5b;stroke-miterlimit:10;}</style></defs><line class="cls-1" x1="0.27" y1="5.86" x2="29.73" y2="5.86"/><line class="cls-1" x1="0.27" y1="15" x2="29.73" y2="15"/><line class="cls-1" x1="0.27" y1="24.14" x2="29.73" y2="24.14"/></svg>');
            padding: 0 10px;
        }
    }
}*/

/* Переписать в правильный файл*/
.woocommerce ul.products li.product .price del {
    color: #b92025;
    opacity: 1;
}

.shdesc_cat {
    padding: 10px 0;
}

.slider-three-wrap {
    margin: 20px 0;
}


.price-line {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content_wrapper #main .mark-circle {
    margin-left: 40px;
}

.content_wrapper #main .mark-circle li {
    list-style: circle;
    padding-bottom: 10px;
    line-height: 1.4em;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    border-radius: 0;
}

@media (max-width: 991.98px) {
    .page-collection header.parallax {
        height: 180px;
        background-attachment: inherit;
    }
}

.free-strap-h span {
    text-transform: uppercase;
    border-bottom: 1px solid #b92025;
    line-height: 1.3em;
}

.free-strap {
    margin: 6px 0;
    color: #58595b;
    font-size: 14px;
}

@media (max-width: 800px) {

    .free-strap-h span,
    .free-strap {
        font-size: 0.8em;
    }
}

.product_press {
    display: flex;
    justify-content: space-evenly;
    align-items: start;
    flex-wrap: wrap;
    align-items: center;
}

.product_press img{
    width: 150px;
    padding: 10px;
}


/* выпадающее меню * /
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-6948 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-18480 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-6623 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-12589 ul.sub-menu{
    left: 194px;
    right: auto;
}

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-6630 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-12591 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-6957 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-18481 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-anglijskij li.menu-item ul.sub-menu li.menu-item-21207 ul.sub-menu{
    left: 176px;
    right: auto;
}

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-6636 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-12593 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-6959 ul.sub-menu,
.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-18482 ul.sub-menu,

.header_wrapper .top-header .top_header_item .th_wrap .menu-nav ul#menu-main-menu-francuzskij li.menu-item ul.sub-menu li.menu-item-21208 ul.sub-menu{
    left: 240px;
    right: auto;
}

*/



 /*
{
  right: -157px!important;
    left: auto;
    left: 190px;
}*/
/* /выпадающее меню */


#menu-item-3170>a,
#menu-item-3659>a,
#menu-item-3991>a{
    font-weight: bold;
}

.strap_collection{
    display: grid;
    grid-template-columns: repeat(4, 20%);
    justify-content: space-between;
    grid-gap: 10px;

}

.strap_collection img{
    max-width: 100%;
}

.strap_collection-text{

    display: block;
    line-height: inherit;
}
.old-strap-collection-button{
    width: 100%;
    border: 1px #2c3642 solid;
    padding: 15px;
    text-align: center;
    background: #2c3642;
    color: #f5f5f5;
    margin: 20px 0;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
}

.old-strap-collection-button:hover{
    background: #fff;
    color: #2c3642;
}

@media screen and (max-width: 600px) {
    .strap_collection{
        grid-template-columns: repeat(3, 30%);
    }

}
@media screen and (max-width: 425px) {
    .strap_collection{
        grid-template-columns: repeat(2, 47%);
    }
}

.top-header .menu-nav .menu{
    font-size: 14px;
}

.bottom_desc{
    display: flex;
    justify-content: center;
    width: 100%;
}
/*
#menu-item-16626::after,
#menu-item-16627::after,
#menu-item-16628::after{
    display: block;
    text-align: center;
    color: #b92025;
    font-size: 10px;
}

 временный
#menu-item-16626::after{
    content: 'до -50%';
}
#menu-item-16627::after{
    content: 'up to 50%';
}
#menu-item-16628::after{
    content: 'up to 50%';
}*/

.df-hard-page.df-right-side .df-page-back,
.df-hard-page.df-left-side .df-page-back,
.df-hard-page.df-right-side .df-page-front,
.df-book-page.df-left-side .df-page-front{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}



.wp-block-button__link{
    border-radius: 0;
        border: 1px solid #b92025;
    background-color: #b92025;
    color: #fff;
    padding: 10px 20px;
    font-size: 14px;
    display: inline;
    text-align: center;
    line-height: 5em;
    cursor: pointer;
}

.wp-block-button__link:hover{
    background-color: #fff;
    color: #000;
}
